/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
	}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	}

a:hover {
	text-decoration: underline;
	font-weight: normal;
	}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	padding: 0;
	margin-bottom: 1px;
}

div.center { text-align: center; }

div#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 970px;
}

div#header_l { position: relative; }

div#header_r {
	height: 80px;
	text-align: left;
}

div#logo {
	position:absolute;
	left: 0;
	top: 0;
	float: left;
	width: 200px;
	height: 165px;
	background: url(../images/blue/mbay_logo_01.png) 0 0 no-repeat;
	cursor:pointer;
}
div#logo2 {
	width: 292px;
	height: 80px;
	background: url(../images/blue/mbay_logo_02.png) 0 0 no-repeat;
	cursor:pointer;
}

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#tabarea {
	width:100%;
	height:25px;
	background: url(../images/blue/top_links_bg.png) repeat-x;
	margin: 0;
	padding: 0;
}
div#tabmenu {
	width:970px;
	height:25px;
	margin: 0 auto;
	padding: 0;
}

div#footer_r {
	padding-top: 10px;
	height: 47px;
	overflow: hidden;
}

div#footer_r div {
	text-align: center;
	font-size: .90em;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #fff;
}

div#footerspacer {
}

#pathway {
	float:left;
}

#search {
	margin: 0 0 10px 0;
}

#switcher {
	float:right;
	margin:5px 10px 0 10px;
	}


/* horizontal pill menu */

#pillmenu {
	float:right;
  	height: 25px;
}

#pillmenu ul {
  	margin: 0;
  	padding: 0;
  	list-style:none; }

#pillmenu li {
	float: left;
	background: url(../images/~mw_menu_separator.png) top right no-repeat;
	margin: 0;
	padding: 0; }

#pillmenu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float:left;
	display:block;
	height: 25px;
	line-height: 25px;
	padding: 0 0 0 20px;
	color: #fff;
	text-decoration: none; }

#pillmenu a#active_menu-nav {
	margin-top:2px;
	height: 21px;
	line-height: 21px;
	background-position: 0 0; }

#leftcolumn {
	padding: 0;
	margin: 90px 0 0 0;
	width: 200px;
	float:left;
	text-align:left; }

h1.componentheading, div.componentheading, .componentheading a, .contentheading {
	font-size:21px;
	line-height:2.2em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#285386;
	margin:0 0 10px 0;
	padding:20px 0 0 0; }
	
.componentheading a {
	margin:0 0 10px 10px;
	text-decoration:none; }

table.nopad {
	width: 760px;
	border-collapse: collapse;
	padding: 0;
	margin: 0; }


/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px; }

span.pathway {
	display: block;
	margin: 0;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	font-size:11px;
	color:#fff; }

/* headers */


table.contentpaneopen h3 {
	margin-top: 25px; }

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333; }

h3, .componentheading, table.moduletable th, legend {
	margin: 0;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited { }

a.mainlevel:hover { }

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px; }

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading { display:none; }

td.buttonheading img { border:none; }

.clr { clear: both; }

td.greyline {
	width: 20px;
	background: url('../images/mw_line_grey.png') 50% 0 repeat-y; }

div#maindivider {
	border-top: 1px solid #ddd;
	margin-bottom: 10px;
	overflow: hidden;
	height: 1px;
}

table.blog span.article_separator {
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	width: 100%;
	margin: 0;
	padding: 0;
	position:relative;
/*  this is a temp hack to fix a formatting issue that appeared after the 1.5.11 update -if 20090608*/	
	left:-3px;
	top:-3px;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

#user1 {
	margin:0 0 0 10px; padding:0;
	width:260px;
	overflow:hidden;
	}
#user1 ul.eventlistmod {
	list-style:none;
	height:200px;
	margin:0; padding: 30px 10px 10px 10px;
	background:url('../images/fp-events_bg.png') no-repeat;
	}
#user2 {
	float:right;
	margin:0 10px 0 0; padding:0;
	width:260px;
	}
#user2 ul.sobi2latest {
	list-style:none;
	height:200px;
	margin:0; padding: 30px 10px 10px 10px;
	background:url('../images/fp-listings_bg.png') no-repeat;
	}
	
#user1 ul, #user2 ul {
	list-style:none;
	margin:0 0 20px 10px; padding: 0;}
	
div.moduletable, div.module {
  margin-bottom: 10px;
}

div.module_menu h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul, ul.menu {
	margin: 0;
	padding-left: 0;
	list-style:none;
}


div.jweather { float:right; width:178px; margin: 0 0 10px 0; padding:10px 0 0 0; }
div.jweather_bottom { width:178px; margin:0; padding: 0 0 7px 0; }


/*  this is for the left calendar block */
div.module_178 { float: right; width:178px; margin: 0 0 10px 0; padding:10px 0 0 0; }
div.module_178 div div div div { width:178px; margin:0; padding: 0 0 10px 0; }

div.module_account { float: right; width:178px; margin: 0 0 10px 0; padding:10px 0 0 0; }
div.module_account div div div { width:178px; margin:0; padding: 0 0 10px 0; }
div.module_account table { width:158px; margin:0 auto; }
div.module_account h3 { 
	margin:0px 10px;
	font-size:14px;
	color:#0e2856;
	padding:0 0 3px 0;
	border-bottom:1px solid #ccc;
	}
div.module_account ul { 
	font-size:11px;
	margin:0px 10px 0px 15px;
	color:#0e2856;
	padding:0;
	}

/*  this is for the left menu blocks */
div.module_200 { width:200px; margin: 0 0 10px 0; padding:10px 0 0 0; }
div.module_200 div div div { width:200px; margin:0; padding: 0 0 7px 0; }

div.main_content { width:580px; margin: 0 10px 10px 10px; padding:0; }
div.main_content_top { width:580px; height:10px; margin:0; padding:0; }
div.main_content_bottom { width:580px; margin:0; padding: 0 0 7px 0; }

div.main_content_area { width:560px; min-height:400px;margin:0 10px; padding:0px; text-align:left; background:#fff; }


div.module_200 ul, ul.menu {
	width:186px; margin: 0 7px;
	padding-left: 0;
	list-style:none;
	display:block;
}

div.module_type {
	margin: 0;
	padding: 0;
}
div.module_type div div div {
	padding: 2px 10px;
	width: auto;
}
div.module_type div div div div {
	background: none;
	padding: 0;
}
div.module_type ul, ul.menu {
	margin: 0;
	padding-left: 0;
	list-style:none;
}
div.module_links {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}
div.module_links div div div {
	padding: 5px 10px 10px 10px;
	width: auto;
}
div.module_links div div div div {
	background: none;
	padding: 0;
}
div.module_links ul, ul.menu {
	margin: 0;
	padding-left: 0;
	list-style:none;
}






div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module { }

#leftcolumn div.module table { }

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
}
input#mod_search_searchword {
	font-size:11px;
	}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin:10px; padding:10px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:10px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:10px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:10px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#credits {
	float:left;
	font-size:11px;
	color:#fff;
	padding-left: 5px;
	}

#power_by {
	font-size:11px;
	color:#fff;
	float:right;
	padding-right: 5px;
}


#component-contact table td {
	padding: 2px 0;
}

div.banneritem_footer_ad {
	width:468px;
	margin:10px auto;
	}
	
div.bg {
	background: url("../images/sobi2_content_bg.jpg") repeat-x;
	}
	
.heading {
	font-size:2.2em;
	font-weight:bold;
	color:#285386;
	margin:0 10px 10px 10px;
	padding:20px 0 10px 0;
}
.heading02 {
	font-size:1.4em;
	font-weight:bold;
	color:#285386;
	margin:0 10px 10px 10px;
	padding:20px 0 10px 0;
}
.subheading {
	font-size:1.3em;
	color:#aaa;
	margin:20px 10px 5px 10px;
	padding:10px 0 5px 30px;
	border-bottom:1px solid #ddd;
}

div.category_txt {
	line-height:1.6em;
	color:#666;
	margin:0px 10px;
	padding:0 10px;
}

.subheading {
	background: url("../images/explore_icon.png") no-repeat ;
	}
	
	
	
	
	
/* this is a hack for now -- just a duplicate of the css from the widget  */
/* The main calendar widget.  DIV containing a table. */

div.calendar {
  position: relative;
  z-index: 100;
}

.calendar, .calendar table {
  border: 1px solid #cccccc;
  font-size: 11px;
  color: #000;
  cursor: default;
  background: #efefef;
  font-family: arial,verdana,sans-serif;
}

/* Header part -- contains navigation buttons and day names. */

.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
  text-align: center;    /* They are the navigation buttons */
  padding: 2px;          /* Make the buttons seem like they're pressing */
}

.calendar thead .title { /* This holds the current "month, year" */
  font-weight: bold;      /* Pressing it will take you to the current date */
  text-align: center;
  background: #333333;
  color: #ffffff;
  padding: 2px;
}

.calendar thead .headrow { /* Row <TR> containing navigation buttons */
  background: #dedede;
  color: #000;
}

.calendar thead .name { /* Cells <TD> containing the day names */
  border-bottom: 1px solid #cccccc;
  padding: 2px;
  text-align: center;
  color: #000;
}

.calendar thead .weekend { /* How a weekend day name shows in header */
  color: #dedede;
}

.calendar thead .hilite { /* How do the buttons in header appear when hover */
  background: #bbbbbb;
  color: #000000;
  border: 1px solid #cccccc;
  padding: 1px;
}

.calendar thead .active { /* Active (pressed) buttons in header */
  background: #c77;
  padding: 2px 0px 0px 2px;
}

.calendar thead .daynames { /* Row <TR> containing the day names */
  background: #dddddd;
}

/* The body part -- contains all the days in month. */

.calendar tbody .day { /* Cells <TD> containing month days dates */
  width: 2em;
  text-align: right;
  padding: 2px 4px 2px 2px;
}

.calendar table .wn {
  padding: 2px 3px 2px 2px;
  border-right: 1px solid #cccccc;
  background: #dddddd;
}

.calendar tbody .rowhilite td {
  background: #666666;
  color: #ffffff;
}

.calendar tbody .rowhilite td.wn {
  background: #666666;
  color: #ffffff;
}

.calendar tbody td.hilite { /* Hovered cells <TD> */
  background: #999999;
  padding: 1px 3px 1px 1px;
  border: 1px solid #666666;
}

.calendar tbody td.active { /* Active (pressed) cells <TD> */
  background: #000000;
  color: #ffffff;
  padding: 2px 2px 0px 2px;
}

.calendar tbody td.selected { /* Cell showing today date */
  font-weight: bold;
  border: 1px solid #000;
  padding: 1px 3px 1px 1px;
  background: #000000;
  color: #ffffff;
}

.calendar tbody td.weekend { /* Cells showing weekend days */
  color: #cccccc;
}

.calendar tbody td.today { font-weight: bold; }

.calendar tbody .disabled { color: #999; }

.calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
  visibility: hidden;
}

.calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
  display: none;
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
  text-align: center;
  background: #cccccc;
  color: #000;
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
  border-top: 1px solid #cccccc;
  background: #efefef;
  color: #000000;
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
  background: #666666;
  border: 1px solid #f40;
  padding: 1px;
}

.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
  background: #999999;
  padding: 2px 0px 0px 2px;
}

/* Combo boxes (menus that display months/years for direct selection) */

.combo {
  position: absolute;
  display: none;
  top: 0px;
  left: 0px;
  width: 4em;
  cursor: default;
  border: 1px solid #655;
  background: #ffffff;
  color: #000;
  font-size: smaller;
}

.combo .label {
  width: 100%;
  text-align: center;
}

.combo .hilite {
  background: #fc8;
}

.combo .active {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  background: #efefef;
  font-weight: bold;
}



div.chronoform {
	display:none;
	}
	
#tags {
	width:560px;
	margin:0 auto;
	font-size:12px; line-height:1em;
	color:#aaa; text-align:center;
	}
#tags a { font-size:10px; color:#aaa; }
#tags a:hover { color:#285386; text-decoration:none; }